Philipp Ost wrote:
O. Hartmann wrote:
[...]
Whenever I try to save a document in OO writer, OO gets stuck and I have to kill it. The document gets saved, but I never can load it again without rendering OO unusuable. Opening M$ Word docs or OO docs doesn't matter.

I have similar problems with OpenOffice 2.3.1 on FreeBSD/i386 (I'm running 7.0-PRE as of Dec 23). It's possible to save documents but exiting OOo hangs and I need to kill it. Firing up OOo once again, there's this "recovery stuff" which hangs also and eats up CPU time. Only way out: kill -9 $PID Opening a document via 'File -> Open -> ...' hangs also. .odt or .doc doesn't matter.


Any ideas? This is a serious situation to me, due to the need of a properly working OO :-(

No, perhaps using an other word processor (AbiWord, StarOffice). Or going back to OOo 2.3.0...


Regards,
Philipp
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports
To unsubscribe, send any mail to "[EMAIL PROTECTED]"
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"
I am not an OpenOffice user but my 2c about the topic as the problem I think underline more serous issue.

The question is why is OpenOffice 2.3.1 included in the ports three so quickly without making sure that things work properly. BSD systems are genuinely known for their stability and code correctness which is why most people decided to use them on the first place. Rushing to include new software in the ports three without proper testing is seriously going to damage usability of the whole OS. In my understanding ports tree is supporting stable and the current brunch. I am of the opinion that the ports three of the stable branch should not include nothing but the rock solid and tested software. The easiest way for me to check if the port is bleeding edge that is to try to install the same software using binaries. (pkg_add -r) If the binaries do not exist or if the version installed from binaries is older that clearly indicates that the port version is too new to be trusted.

I personally found out that Xfce4-panel is not compiling properly on stable and also Orage (calendar for Xfce) While problems with Xfce4-panel are not as serious as with Orage (which is not usable in any shape or form on FreeBSD) they are still serious.
The same packages work flawlessly on the OpenBSD.


Happy New Year to Everybody

Predrag
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to